# Generated by Django 5.0.4 on 2024-04-04 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Coeficiente',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('number_a', models.FloatField(verbose_name='numero_a')),
                ('number_b', models.FloatField(verbose_name='numero_b')),
                ('number_c', models.FloatField(verbose_name='numero_c')),
                ('result', models.CharField(max_length=250, verbose_name='result')),
            ],
        ),
    ]
